NEXTAUTH_URL=http://localhost:3000
NEXT_PUBLIC_HUB_SERVER_URL=http://localhost:3003
AUTH_HUB_COOKIE_PREFIX=HUB
AUTH_HUB_SECRET=var
DATABASE_URL=postgresql://persistant-data:persistant-data-pw@localhost:5432/var
DISCORD_OAUTH_CLIENT_ID=
DISCORD_OAUTH_SECRET=
DISCORD_BOT_TOKEN=
NEXT_PUBLIC_DISCORD_URL=
DISCORD_REDIRECT=
MOODLE_PW=var-api-user-P1
MOODLE_TOKEN=ac346f0324647b68488d13fd52a9bbe8
NEXT_PUBLIC_MOODLE_URL=http://localhost:8081
NEXT_PUBLIC_DISPATCH_URL=http://localhost:3001